/* Malli: @include icon($facebook)*/
.header-menu-dropdown-wrapper {
  padding: 0;
  margin: 0;
  list-style-type: none; }
  .header-menu-dropdown-wrapper li {
    margin: 0;
    padding: 0;
    list-style-type: none; }
  .header-menu-dropdown-wrapper > li.menu-item {
    display: none; }
    .header-menu-dropdown-wrapper > li.menu-item:first-child {
      display: block; }
      .header-menu-dropdown-wrapper > li.menu-item:first-child > a {
        border-radius: 0.125rem;
        border: 0.0625rem solid #ced0da;
        background-color: #f7f7f7;
        background-image: linear-gradient(to top, #f1f3f7 0%, #ffffff 100%);
        color: #1ab3af !important;
        font-size: 0.875rem !important;
        font-weight: 400 !important;
        padding: 0.5rem 3.4375rem 0.5rem 0.9375rem;
        position: relative;
        display: flex;
        align-items: center; }
        .header-menu-dropdown-wrapper > li.menu-item:first-child > a:after {
          font-family: 'hoyryicon';
          speak: none;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          line-height: 1;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          content: "\e95c"; }
        .header-menu-dropdown-wrapper > li.menu-item:first-child > a:after {
          position: absolute;
          right: 0.9375rem;
          font-size: 0.4375rem;
          color: #a8aab7;
          margin-top: 0.0625rem;
          transition: all 0.2s; }
          .header-menu-dropdown-wrapper > li.menu-item:first-child > a:hover:after, .header-menu-dropdown-wrapper > li.menu-item:first-child > a:active:after, .header-menu-dropdown-wrapper > li.menu-item:first-child > a:focus:after {
            color: #00aba6; }
      .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu {
        display: none;
        position: absolute;
        z-index: 999;
        margin: 0.5rem 0 0 0;
        padding: 0 1.0625rem 0 1.0625rem;
        background-color: #ffffff;
        border-radius: 0.125rem;
        box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.39); }
        .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu:before {
          position: absolute;
          top: -0.5625rem;
          left: 2.5rem;
          right: 0;
          content: '';
          display: block;
          width: 1.0625rem;
          height: 1.0625rem;
          box-shadow: 0 0 0.75rem rgba(0, 0, 0, 0.1);
          transform: rotate(45deg);
          background-color: #ffffff; }
          .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item a {
            display: flex;
            align-items: center;
            padding: 0.6875rem 3.125rem 0.75rem 0;
            border-bottom: 0.0625rem solid #e7e7e7;
            position: relative;
            background-color: #ffffff;
            color: rgba(60, 60, 59, 0.7) !important; }
            .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item a:after {
              font-family: 'hoyryicon';
              speak: none;
              font-style: normal;
              font-weight: normal;
              font-variant: normal;
              text-transform: none;
              line-height: 1;
              -webkit-font-smoothing: antialiased;
              -moz-osx-font-smoothing: grayscale;
              content: "\e947"; }
            .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item a:after {
              position: absolute;
              right: 0.625rem;
              font-size: 0.8125rem;
              color: #c4ced9;
              transition: all 0.2s; }
            .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item a:hover, .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item a:active, .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item a:focus {
              color: #3c3c3b !important; }
              .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item a:hover:after, .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item a:active:after, .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item a:focus:after {
                color: #ea5166; }
          .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item:first-child a {
            padding-top: 1.125rem; }
        .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item:last-child a {
          border-bottom: none;
          padding-bottom: 1.0625rem; }
      .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item:hover a:after, .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item:active a:after, .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item:focus a:after {
        right: 0; }
